body { font-family: Verdana, Arial, Helvetica, sans-serif; }
p { font-family: Verdana, Arial, Helvetica, sans-serif; }
td { font-family: Verdana, Arial, Helvetica, sans-serif; }
a:link { font-family: Verdana, Arial, Helvetica, sans-serif; }
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; }
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; }
a:active { font-family: Verdana, Arial, Helvetica, sans-serif; }
